Vormetric and CSP agents cause server crash

book

Article ID: 158613

calendar_today

Updated On:

Products

Critical System Protection

Issue/Introduction

Product compatibility identified with Vormetric version 5.1.1-18 and 5.1.2-15

Resolution

Upgrade Vormetric to at least version 5.1.2.18


Applies To

1) SCSP agent upgraded: 5.2.9 MP1 -> 5.2.9 MP2 in multiuser mode

2) Reboot

3) Test SCSP Agent – passed

4) Switch to single user mode to avoid locks

5) Upgrade Vormetric FS Agent 5.0.1-7 -> 5.1.1-18 in singleuser mode